<div class="day-of-weel-selector__wrapper">
    <button mat-icon-button  color="accent" (click)="previous()">
        <mat-icon>arrow_back_ios</mat-icon>
    </button>
    <label>{{ days[currentDay] | translate }}</label>
    <button mat-icon-button color="accent" (click)="next()">
        <mat-icon>arrow_forward_ios</mat-icon>
    </button>
</div>